## meta-plasma-mobile 1

=== debian/changelog ===
meta-plasma-mobile (1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Initial release (Closes: #1033712)

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 28 Oct 2023 12:26:50 +0200
