=== debian/control ===
Source: meta-plasma-mobile
Section: metapackages
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Arnaud Ferraris <aferraris@debian.org>,
           Marco Mattiolo <marco.mattiolo@hotmail.it>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Homepage: https://plasma-mobile.org/
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/meta-plasma-mobile.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/meta-plasma-mobile

Package: plasma-mobile-core
Architecture: linux-any
Depends: fonts-noto,
         iio-sensor-proxy,
         kde-config-mobile-networking,
         kde-config-screenlocker,
         kscreen,
         layer-shell-qt,
         libpam-kwallet5,
         libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
         pipewire-pulse (>= 0.3.73) | pulseaudio,
         plasma-mobile,
         plasma-mobile-tweaks,
         upower,
         xdg-user-dirs,
         ${misc:Depends},
Recommends: angelfish,
            calindori,
            kdeconnect,
            plasma-phonebook,
            qmlkonsole,
Suggests: systemd-coredump
Description: Plasma mobile Environment -- essential components
 These are the core components of the Plasma shell for mobile
 devices.
 .
 This metapackage depends on a basic set of programs.

Package: plasma-mobile-pim
Architecture: linux-any
Depends: plasma-mobile-core (= ${binary:Version}),
         calindori,
         plasma-phonebook,
         ${misc:Depends},
Description: Plasma mobile Environment -- PIM components
 These are components of the Plasma ecosystem related to
 management of personal information.

Package: plasma-mobile-phone
Architecture: linux-any
Depends: plasma-mobile-pim (= ${binary:Version}),
         mmsd-tng,
         modemmanager,
         plasma-dialer,
         spacebar,
         ${misc:Depends},
Description: Plasma mobile Environment -- phone components
 These are the phone-related components of the Plasma shell for
 mobile devices.
 .
 This metapackage depends on a set of programs that are needed for
 phone calls and sms handling.

Package: plasma-mobile-tablet
Architecture: linux-any
Depends: plasma-mobile-pim (= ${binary:Version}),
         kde-config-tablet,
         ${misc:Depends},
Description: Plasma mobile Environment -- tablet components
 These are the tablet related components of the Plasma shell for
 mobile devices.
 .
 This metapackage depends on a set of programs that are useful on tablets.

Package: plasma-mobile-full
Architecture: linux-any
Depends: plasma-mobile-pim (= ${binary:Version}),
         okular-mobile,
         ${misc:Depends},
Recommends: elisa,
            kitinerary,
            ktrip,
            neochat,
            tokodon,
Suggests: plasma-mobile-phone (= ${binary:Version}) | plasma-mobile-tablet (= ${binary:Version})
Description: Plasma mobile Environment, with extra components
 This is the Plasma shell for mobile devices.
 .
 This metapackage depends on a bigger set of programs than plasma-mobile-core
 giving a more nearly complete environment.
