## meta-plasma-mobile 3

=== debian/changelog ===
meta-plasma-mobile (3) unstable; urgency=medium

  * Remove plasma-mobile-games for the moment

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Thu, 23 Nov 2023 18:50:52 +0100

meta-plasma-mobile (2) unstable; urgency=medium

  * kde-config-tablet not considered for s390x architecture
  * Add plasma-mobile-games
  * Add kasts to plasma-mobile-full

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Mon, 20 Nov 2023 22:25:40 +0100
