=== debian/control ===
--- 
+++ 
@@ -67,7 +67,7 @@
 Package: plasma-mobile-tablet
 Architecture: linux-any
 Depends: plasma-mobile-pim (= ${binary:Version}),
-         kde-config-tablet,
+         kde-config-tablet [!s390x],
          ${misc:Depends},
 Description: Plasma mobile Environment -- tablet components
  These are the tablet related components of the Plasma shell for
@@ -78,6 +78,7 @@
 Package: plasma-mobile-full
 Architecture: linux-any
 Depends: plasma-mobile-pim (= ${binary:Version}),
+         kasts,
          okular-mobile,
          ${misc:Depends},
 Recommends: elisa,
