## meta-plasma-mobile 4

=== debian/changelog ===
meta-plasma-mobile (4) unstable; urgency=medium

  * Add kalk and kclock to plasma-mobile-full

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 06 Jan 2024 11:57:19 +0100
