=== debian/control ===
--- 
+++ 
@@ -78,7 +78,9 @@
 Package: plasma-mobile-full
 Architecture: linux-any
 Depends: plasma-mobile-pim (= ${binary:Version}),
+         kalk,
          kasts,
+         kclock,
          okular-mobile,
          ${misc:Depends},
 Recommends: elisa,
