## meta-plasma-mobile 5

=== debian/changelog ===
meta-plasma-mobile (5) unstable; urgency=medium

  * Add koko to plasma-mobile-full

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Mon, 12 Feb 2024 19:27:16 +0100
