=== debian/control ===
--- 
+++ 
@@ -81,6 +81,7 @@
          kalk,
          kasts,
          kclock,
+         koko,
          okular-mobile,
          ${misc:Depends},
 Recommends: elisa,
