## meta-plasma-mobile 6

=== debian/changelog ===
meta-plasma-mobile (6) unstable; urgency=medium

  * Add alligator and krecorder to plasma-mobile-full

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 13 Apr 2024 12:33:59 +0200
