=== debian/control ===
--- 
+++ 
@@ -78,10 +78,12 @@
 Package: plasma-mobile-full
 Architecture: linux-any
 Depends: plasma-mobile-pim (= ${binary:Version}),
+         alligator,
          kalk,
          kasts,
          kclock,
          koko,
+         krecorder,
          okular-mobile,
          ${misc:Depends},
 Recommends: elisa,
