## meta-plasma-mobile 7

=== debian/changelog ===
meta-plasma-mobile (7) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Add bluedevil,kde-config-updates and drop layer-shell-qt from dependencies
    bluedevil is needed for bluetooth, but the PlaMo shell works fine even
    without it kde-config-updates brings a KCM recognized in
    plasma-settings/systemsettings layer-shell-qt has been included as direct
    dependency of the plasma-mobile package
  * Drop the no more existing kde-config-mobile-networking from dependencies
    See upstream commit d7f743b7f9b7bf4dd3ab67196847791f11139459
  * Drop plasma-mobile-tablet
  * Update d/copyright
  * Standards-version 4.7.0 (no changes needed)
  * Temporarily drop koko from plasma-mobile-full

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 12 Dec 2024 09:26:58 +0100
