=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
 Uploaders: Arnaud Ferraris <aferraris@debian.org>,
            Marco Mattiolo <marco.mattiolo@hotmail.it>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 Homepage: https://plasma-mobile.org/
@@ -13,12 +13,12 @@
 
 Package: plasma-mobile-core
 Architecture: linux-any
-Depends: fonts-noto,
+Depends: bluedevil,
+         fonts-noto,
          iio-sensor-proxy,
-         kde-config-mobile-networking,
          kde-config-screenlocker,
+         kde-config-updates,
          kscreen,
-         layer-shell-qt,
          libpam-kwallet5,
          libspa-0.2-bluetooth | pulseaudio-module-bluetooth,
          pipewire-pulse (>= 0.3.73) | pulseaudio,
@@ -64,17 +64,6 @@
  This metapackage depends on a set of programs that are needed for
  phone calls and sms handling.
 
-Package: plasma-mobile-tablet
-Architecture: linux-any
-Depends: plasma-mobile-pim (= ${binary:Version}),
-         kde-config-tablet [!s390x],
-         ${misc:Depends},
-Description: Plasma mobile Environment -- tablet components
- These are the tablet related components of the Plasma shell for
- mobile devices.
- .
- This metapackage depends on a set of programs that are useful on tablets.
-
 Package: plasma-mobile-full
 Architecture: linux-any
 Depends: plasma-mobile-pim (= ${binary:Version}),
@@ -82,7 +71,6 @@
          kalk,
          kasts,
          kclock,
-         koko,
          krecorder,
          okular-mobile,
          ${misc:Depends},
@@ -91,7 +79,7 @@
             ktrip,
             neochat,
             tokodon,
-Suggests: plasma-mobile-phone (= ${binary:Version}) | plasma-mobile-tablet (= ${binary:Version})
+Suggests: plasma-mobile-phone (= ${binary:Version})
 Description: Plasma mobile Environment, with extra components
  This is the Plasma shell for mobile devices.
  .
