## meta-plasma-mobile 8

=== debian/changelog ===
meta-plasma-mobile (8) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Add dolphin to plasma-mobile-full as it's now mobile-friendly
  * Revert "Temporarily drop koko from plasma-mobile-full"
    This reverts commit 942a5773c4fca18d34c2573a353a5fa7d60d9e39.

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 30 Dec 2024 13:23:36 +0100
