=== debian/control ===
--- 
+++ 
@@ -68,9 +68,11 @@
 Architecture: linux-any
 Depends: plasma-mobile-pim (= ${binary:Version}),
          alligator,
+         dolphin,
          kalk,
          kasts,
          kclock,
+         koko,
          krecorder,
          okular-mobile,
          ${misc:Depends},
