## meta-plasma-mobile 9

=== debian/changelog ===
meta-plasma-mobile (9) unstable; urgency=medium

  * okular-mobile not considered for i386 architecture (Closes: #1091900)

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Sat, 04 Jan 2025 17:28:58 +0100
