=== debian/control ===
--- 
+++ 
@@ -74,7 +74,7 @@
          kclock,
          koko,
          krecorder,
-         okular-mobile,
+         okular-mobile [!i386],
          ${misc:Depends},
 Recommends: elisa,
             kitinerary,
