## meta-plasma-mobile 9build1

=== debian/changelog ===
meta-plasma-mobile (9build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 13:54:19 +0000
